<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmGetOpReply Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmGetOpReply Enumeration

Visual Basic
C#
C++/CLI
Options for continuing with a command; returned from IEdmGetOpCallback2::ReportFailureEx.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmGetOpReply
       Inherits System.Enum

C# |
--- | ---

    public enum EdmGetOpReply : System.Enum

C++/CLI |
--- | ---

    public enum class EdmGetOpReply : public System.Enum

# Members

Member | Description
--- | ---
EdmGetRep_CallReportFailure | 0 = Call IEdmGetOpCallback::ReportFailure
EdmGetRep_Cancel | 1 = Cancel the operation
EdmGetRep_Process | 3 = Proceed to process the file
EdmGetRep_Skip | 2 = Skip the file but proceed with the operation

# See Also

####

EPDM.Interop.epdm Namespace